@charset "utf-8";
/* CSS Document */

#headermain { margin-bottom:2px; }
#headermain .col-md-4 { padding:0px; }
.headerblock1 { margin-left:9px; margin-top:23px; }
.headerblock11title { font-family:'latoregular'; font-size:14px; color:#2dc36a; text-transform:uppercase; }
 p { margin-bottom:0px; }
.headerblock11text { margin-top:-3px; }
.headerblock11text a { font-family:'latolight'; font-size:14px; color:#8e8e8e; }
.headerblock12 { margin-top:17px; }
.headerblock21 { width:52%; margin-left:26%; margin-right:auto; margin-top:10px; }
.logoimg { width:100%; }
.headerblock22text { font-family: 'open_sansregular', sans-serif; font-size:12px; color:#2dc36a; text-align:center; margin-top:-3px; margin-left:14px; font-weight:bold; }
.headerblock3 { margin-top:8px; }
.headerblock31 { float:right; width:100%; }
.headerblock31 select { border:none; text-transform:uppercase; font-family:'latoregular'; font-size:12px; color:#2dc36a; /*-webkit-appearance:none;*/ background:none; text-align:left; width:50px; 
/*-moz-appearance: none;*/ }
.headerblock31dropdown { background-image:url('../images/dropdownarrow.png'); background-repeat:no-repeat; background-position:right center; float:right; }
.headerblock32 { text-align:right; font-family:'latoregular'; font-size:14px; color:#2dc36a; text-transform:uppercase; float:right; width:100%; margin-top:5px; }
.headerblock33 { text-align:right; font-family:'latolight'; font-size:14px; color:#8e8e8e; float:right; width:100%; line-height:15px; }
.headerblock34 { width:100%; }
.headerblock34 ul { float:right; margin-top:18px; }
.headerblock34 ul li { display:inline; margin-left:3px; margin-right:3px; }
.headerblock34 ul li:last-child { margin-right:0px; }
#menumain { background-color:#040509; }
/*#menumain .container { width:1200px; }*/
.menu li a { font-family:'latoregular'; font-size:14px; color:#FFF !important; text-transform:uppercase !important; font-size:14px !important; }
.menu li a:hover { color:#2dc36a !important; }
.menu i { display:none !important; }
.menu .sub-collapser { background-image:url('../images/menuexpander.png') !important; background-repeat:no-repeat !important; background-position:center center !important; }
ul.slimmenu li > ul { background-color:#040509; }
.menu ul li { padding-left:32px; padding-right:32px; padding-top:16px; padding-bottom:16px; }
ul.slimmenu li .sub-collapser { width:25px; }
ul.slimmenu a:hover { color:#2dc36a !important; }
.sub-menu { padding-left:0px; opacity:0.9 !important; }
.sub-menu li { padding-right:10px !important; border-bottom:1px solid #999; width:100%; }
.sub-menu li:last-child { border-bottom:none; }
#homeblock1main { background-image:url('../images/block1back.png'); background-repeat:no-repeat; background-size:100% 100%; }
.homeblock1title { font-family:'latosemibold'; font-size:30px; color:#FFF; text-align:center; text-transform:uppercase; border-bottom:3px solid #264e86; margin-top:22px; width:65%;
margin-left:auto; margin-right:auto; letter-spacing:1px; }
.homeblock1subtitle { font-family:'latolight_italic'; font-size:20px; color:#FFF; text-align:center; margin-top:25px; letter-spacing:0.5px; }
.homeblock1subtitleauthor { font-family:'latosemibold'; font-size:25px; color:#FFF; text-align:right; text-transform:uppercase; margin-top:-3px; width:74%; margin-left:auto; margin-right:auto; }
.homeblock1text { font-family:'latolight'; font-size:16px; color:#FFF; text-align:center; margin-top:10px; letter-spacing:0.5px; } 
#homeblock1content { margin-top:40px; margin-bottom:52px; }
.homeblock1content1imgmain { width:191px; margin-left:auto; margin-right:auto; margin-top:11px; border-radius:100px; }
.homeblock1content1img { width:100%; }
.homeblock1content1title { font-family:'latosemibold'; font-size:20px;  text-transform:uppercase; text-align:center; margin-top:29px; }
.homeblock1content1title a { color:#FFF; text-decoration:none; }
.homeblock1content1text { font-family:'latolight'; color:#FFF; font-size:14px; text-align:center; margin-top:7px; }
.homeblock1content1btnmain { width:115px; margin-left:auto; margin-right:auto; margin-top:10px; }
.homeblock1content1btn { height:27px; width:100%; background-color:#2dc36a; text-transform:uppercase; color:#FFF; font-family:'latosemibold'; font-size:12px; border:none; letter-spacing:1px; border-radius:3px; }
a.homeblock1content1btn {padding: 6px 16px; text-decoration: none; height:27px; width:100%; background-color:#2dc36a; text-transform:uppercase; color:#FFF; font-family:'latosemibold'; font-size:12px; border:none; letter-spacing:1px; border-radius:3px; }
.homeblock2img { width:100%; }
.homeblock2 { width:582px; margin-left:auto; margin-right:auto; margin-top:52px; }
.homeblock3title { font-family:'latosemibold'; font-size:30px; color:#2dc36a; text-align:center; text-transform:uppercase; border-bottom:3px solid #264e86; width:35%; margin-left:auto; margin-right:auto;
margin-top:94px; }
.homeblock3contentmain { margin-top:20px; margin-bottom:20px; }
.homeblock3content1 { width:20%; float:left; margin-top:20px; margin-bottom:20px; }
.homeblock3content1img { width:100%; } 
.homeblock3content1imgmain { width:126px; margin-left:auto; margin-right:auto; }
.homeblock3content1img3main { width:225px; margin-left:auto; margin-right:auto; margin-top:30px; }
.homeblock4title { font-family:'latosemibold'; font-size:30px; color:#2dc36a; text-align:center; text-transform:uppercase; border-bottom:3px solid #264e86; width:14%; margin-left:auto; margin-right:auto;
margin-top:103px; }
.homeblock4contentmain {  margin-top:30px; margin-bottom:20px; }
.homeblock4content1 { width:25%; float:left; margin-top:20px; margin-bottom:90px; }
.homeblock4content1img1main { width:240px; margin-left:auto; margin-right:auto; margin-top:5px; }
.homeblock4content1img2main { width:186px; margin-left:auto; margin-right:auto; }
.homeblock4content1img3main { width:243px; margin-left:auto; margin-right:auto; }
.homeblock4content1img4main { width:85px; margin-left:auto; margin-right:auto; }
#homeblock5main { background-color:#fbfbfb; padding-bottom:119px; }
.homeblock5title { font-family:'latosemibold'; font-size:30px; color:#2dc36a; text-align:center; text-transform:uppercase; border-bottom:3px solid #264e86; width:17%; margin-left:auto; margin-right:auto;
margin-top:94px;}
.homeblock5contentblock1 { margin-top:50px; width:86%; margin-left:auto; margin-right:auto; }
.homeblock5contenttextbox { width:475px; height:56px; font-family:'latolight'; color:#727272; font-size:16px; margin-bottom:45px; border:2px solid #f0f0f0;  border-radius:2px; background-color:#ffffff;
padding-left:16px; }
.homeblock5contentblock2 { margin-top:50px; width:81%; margin-left:auto; margin-right:auto; }
.homeblock5contenttextarea { width:475px; height:257px; font-family:'latolight'; color:#727272; font-size:16px; margin-bottom:45px; border:2px solid #f0f0f0;  border-radius:2px; background-color:#ffffff;
padding-left:17px; padding-top:16px; }
.homeblock5contentbtnmain { width:311px; height:53px; margin-left:auto; margin-right:auto; margin-top:-4px; }
.homeblock5contentbtn { width:100%; height:53px; background-color:#2dc36a; border:1px solid #CCC;  border-radius:2px; font-family:'latosemibold'; font-size:20px; text-transform:uppercase; letter-spacing:2px; 
color:#ffffff; }
#homefootermain { background-color:#1d1d1d; }
.homefooterblock1title { font-family:'latoregular'; font-size:18px; color:#ffffff; text-transform:uppercase; border-bottom:1px solid #999; padding-bottom:13px; }
.homefooterblock1 { margin-top:39px; width:80%; }
.homefooterblock1content ul { padding-left:0px; margin-top:15px; }
.homefooterblock1content ul li { list-style:none; padding-bottom:14px; }
.homefooterblock1content ul li a { font-family:'latoregular'; font-size:14px; color:#FFF; text-transform:uppercase; font-size:14px; text-decoration:none; }
.homefooterblock1content ul li a:hover { color:#2dc36a; }
.homefooterblock2 { margin-top:39px; width:64%; margin-left:auto; margin-right:auto; }
.homefooterblock2title { font-family:'latoregular'; font-size:18px; color:#ffffff; text-transform:uppercase; border-bottom:1px solid #999; padding-bottom:13px; }
.homefooterblock2content ul { padding-left:0px; margin-top:18px; }
.homefooterblock2content ul li { list-style:none; display:inline; padding-right:7px; }
.homefooterblock3 { margin-top:39px; width:80%; margin-left:18%; } 
.homefooterblock3title { font-family:'latoregular'; font-size:18px; color:#ffffff; text-transform:uppercase; border-bottom:1px solid #999; padding-bottom:13px; }
.homefooterblock3text { font-family:'latolight'; font-size:14px; color:#ffffff; margin-top:18px; }
.footertextbox { width:100%; height:33px; font-family:'latolight'; color:#727272; font-size:14px; border:2px solid #f0f0f0; background-color:#ffffff; padding-left:11px; letter-spacing:0.5px; }
.homefooterblock3textbox { width:100%; margin-top:26px; }
.homefooterblock3btn { margin-top:15px; width:52%; }
.footerbtn {  width:100%; height:35px; background-color:#2dc36a; border:1px solid #CCC;  border-radius:2px; font-family:'latosemibold'; font-size:14px; text-transform:uppercase; letter-spacing:0.5px; 
color:#ffffff; }
.homefooterblock3 .wysija-input{width:100%; height:33px; font-family:'latolight'; color:#727272; font-size:14px; border:2px solid #f0f0f0; background-color:#ffffff; padding-left:11px; letter-spacing:0.5px; }
.homefooterblock3 .wysija-submit{width:100%; height:35px; background-color:#2dc36a; border:1px solid #CCC;  border-radius:2px; font-family:'latosemibold'; font-size:14px; text-transform:uppercase; letter-spacing:0.5px; 
color:#ffffff; max-width: 150px;}
@media ( min-width:1100px ) and ( max-width:1199px ) {
		.menu ul li { padding:16px 19px; }
		ul.slimmenu li .sub-collapser { width:14px; }
		.homeblock1title { width:78%; }
		.homeblock1subtitleauthor { width:90%; }
		.homeblock3title { width:42%; } 
		.homeblock3content1imgmain { width:125px; } 
		.homeblock3content1img3main { width:180px; }
		.homeblock4title { width:16%; }
		.homeblock5title { width:20%; }
		.homeblock5contenttextbox { width:100%; }
		.homeblock5contenttextarea { width:100%; }
		
	}
@media ( min-width:1001px ) and ( max-width:1099px ) {
		.menu ul li { padding:16px 19px; }
		ul.slimmenu li .sub-collapser { width:14px; }
		.homeblock1title { width:78%; }
		.homeblock1subtitleauthor { width:90%; }
		.homeblock3title { width:42%; } 
		.homeblock3content1imgmain { width:120px; } 
		.homeblock3content1img3main { width:180px; }
		.homeblock4title { width:16%; }
		.homeblock5title { width:20%; }
		.homeblock5contenttextbox { width:100%; }
		.homeblock5contenttextarea { width:100%; }
	}
@media ( min-width:992px ) and ( max-width:1000px ) {
		.menu ul li { padding:16px 19px; }
		ul.slimmenu li .sub-collapser { width:14px; }
		.homeblock1title { width:78%; }
		.homeblock1subtitleauthor { width:90%; }
		.homeblock3title { width:42%; } 
		.homeblock3content1imgmain { width:120px; } 
		.homeblock3content1img3main { width:180px; }
		.homeblock4title { width:16%; }
		.homeblock5title { width:20%; }
		.homeblock5contenttextbox { width:100%; }
		.homeblock5contenttextarea { width:100%; }
                #menumain .container { width:970px; }
	}
@media ( min-width:981px ) and ( max-width:991px ) {
		#headermain .col-md-4 { width:33%; float:left; }
		#headermain { margin-bottom:20px; }
		.headerblock2 { margin-top:10px; }
		.headerblock21 { width:80%; margin-left:auto; margin-right:auto; }
		.headerblock22text { margin-left:0px; }
		#menumain .container { width:100%; padding:0px; }
		/*.menu-collapser { text-indent:-9999px; background-color:transparent !important; }
		.collapse-button { border-color:#ffffff !important; } 
		ul.slimmenu { width:300px !important; margin-right:2% !important; float:right; }*/
		.menu ul li { padding:16px 20px; }
		ul.slimmenu li .sub-collapser { width:14px; }
		.homeblock1title { width:100%; font-size:29px; }
		.homeblock1subtitleauthor { width:90%; }
		#homeblock1content .col-md-4 { width:33.33%; float:left; }
		.homeblock3title { width:54%; } 
		.homeblock3content1imgmain { width:100%; }
		.homeblock3content1 { width:15%; margin-left:5%; margin-right:5%; min-height:120px; }
		.homeblock3content1img3main { width:100%; }
		.homeblock4title { width:20%; margin-top:30px; }
		.homeblock4content1img1main { width:100%; }
		.homeblock4content1img2main { width:100%; }
		.homeblock4content1img3main { width:100%; }
		.homeblock4content1img4main { width:57%; }
		.homeblock4content1 { width:20%; margin-left:2.5%; margin-right:2.5%; }
		.homeblock5title { width:25%; }
		#homeblock5contentmain .col-md-6 { width:50%; float:left; }
		.homeblock5contenttextbox { width:100%; }
		.homeblock5contenttextarea { width:100%; }
		#homefootermain .col-md-4 { width:33.33%; float:left; }
		.homefooterblock1 { width:100%; }
		.homefooterblock2 { width:100%; margin-left:0px; }
		.homefooterblock3 { width:100%; margin-left:0px; }
		
	}
@media ( min-width:768px ) and ( max-width:980px ) {
		#headermain .col-md-4 { width:33%; float:left; }
		#headermain { margin-bottom:20px; }
		.headerblock2 { margin-top:10px; }
		.headerblock21 { width:80%; margin-left:auto; margin-right:auto; }
		.headerblock22text { margin-left:0px; }
		.headerblock3 { padding-right:15px; }
		.menu-collapser { text-indent:-9999px; background-color:transparent !important; }
		.collapse-button { border-color:#ffffff !important; } 
		#menumain .container { width:100%; padding:0px; }
		.menu-collapser { text-indent:-9999px; background-color:transparent !important; }
		.menu ul li { padding:16px 20px; }
		ul.slimmenu { width:300px !important; margin-right:2% !important; float:right; }
		ul.slimmenu li .sub-collapser { width:14px; }
		.homeblock1title { width:95%; font-size:28px; margin-left:auto; margin-right:auto; }
		.homeblock1subtitle { width:95%; margin-left:auto; margin-right:auto; }
		.homeblock1text { width:95%; margin-left:auto; margin-right:auto; }
		.homeblock1subtitleauthor { width:90%; }
		#homeblock1content .col-md-4 { width:33.33%; float:left; }
		.homeblock3title { width:54%; } 
		.homeblock3content1imgmain { width:100%; }
		.homeblock3content1 { width:15%; margin-left:5%; margin-right:5%; min-height:130px; }
		.homeblock3content1img3main { width:100%; }
		.homeblock4title { width:20%; margin-top:30px; }
		.homeblock4content1img1main { width:100%; }
		.homeblock4content1img2main { width:100%; }
		.homeblock4content1img3main { width:100%; }
		.homeblock4content1img4main { width:57%; }
		.homeblock4content1 { width:20%; margin-left:2.5%; margin-right:2.5%; }
		.homeblock5title { width:26%; }
		#homeblock5contentmain .col-md-6 { width:50%; float:left; }
		.homeblock5contenttextbox { width:100%; }
		.homeblock5contenttextarea { width:100%; }
		#homefootermain .col-md-4 { width:33.33%; float:left; }
		.homefooterblock1 { width:100%; }
		.homefooterblock2 { width:100%; margin-left:0px; }
		.homefooterblock3 { width:100%; margin-left:0px; }
		
	}
@media ( min-width:651px ) and ( max-width:767px ) {
		#headermain .col-md-4 { width:33.33%; float:left; }
		#headermain { margin-bottom:20px; }
		.headerblock2 { margin-top:10px; }
		.headerblock21 { width:100%; margin-left:auto; margin-right:auto; }
		.headerblock22text { margin-left:0px; }
		.headerblock3 { padding-right:15px; margin-top:20px; }
		.menu-collapser { text-indent:-9999px; background-color:transparent !important; }
		.collapse-button { border-color:#ffffff !important; } 
		#menumain .container { width:100%; padding:0px; }
		.menu ul li { padding:16px 20px; }
		ul.slimmenu { width:300px !important; margin-right:2% !important; float:right; }
		ul.slimmenu li .sub-collapser { width:14px; }
		.homeblock1title { width:100%; font-size:24px; }
		.homeblock1subtitleauthor { width:90%; }
		.homeblock1content1 { margin-top:40px; } 
		.homeblock3title { width:52%; font-size:24px; } 
		.homeblock3content1imgmain { width:100%; }
		.homeblock3content1 { width:15%; margin-left:5%; margin-right:5%; min-height:120px; }
		.homeblock3content1img3main { width:100%; }
		.homeblock4title { width:20%; margin-top:30px; font-size:24px; }
		.homeblock4content1img1main { width:100%; }
		.homeblock4content1img2main { width:100%; }
		.homeblock4content1img3main { width:100%; }
		.homeblock4content1img4main { width:57%; }
		.homeblock4content1 { width:20%; margin-left:2.5%; margin-right:2.5%; }
		.homeblock4contentmain { margin-bottom:0px; }
		.homeblock5title { width:25%; font-size:24px; margin-top:50px; }
		.homeblock5contenttextbox { width:100%; }
		.homeblock5contentblock2 { width:86%; margin-top:0px; }
		.homeblock5contenttextarea { width:100%; }
		.homeblock5contentbtnmain { width:250px; }
		.homefooterblock1 { width:100%; }
		.homefooterblock1title { text-align:center; font-size:24px; }
		.homefooterblock1content { text-align:center; }
		.homefooterblock2 { width:100%; margin-left:0px; }
		.homefooterblock2title { text-align:center; font-size:24px; }
		.homefooterblock2content ul { width:103px; margin-left:auto; margin-right:auto; }
		.homefooterblock2content ul li { padding-left:5px; padding-right:5px; }
		.homefooterblock3 { width:100%; margin-left:0px; }
		.homefooterblock3title { text-align:center; font-size:24px; }
		.homefooterblock3text { text-align:center; }
		.homefooterblock3textbox { width:270px; margin-left:auto; margin-right:auto; }
		.homefooterblock3btn { width:100px; margin-left:auto; margin-right:auto; margin-bottom:50px; }
		
	}
@media ( min-width:575px ) and ( max-width:650px ) {
		#headermain .col-md-4 { width:33.33%; float:left; }
		#headermain { margin-bottom:20px; }
		.headerblock2 { margin-top:10px; }
		.headerblock21 { width:100%; margin-left:auto; margin-right:auto; }
		.headerblock22text { margin-left:0px; }
		.headerblock3 { padding-right:15px; margin-top:20px; }
		.menu-collapser { text-indent:-9999px; background-color:transparent !important; }
		.collapse-button { border-color:#ffffff !important; } 
		#menumain .container { width:100%; padding:0px; }
		.menu ul li { padding:16px 20px; }
		ul.slimmenu { width:300px !important; margin-right:2% !important; float:right; }
		ul.slimmenu li .sub-collapser { width:14px; }
		.homeblock1title { width:100%; font-size:24px; }
		.homeblock1subtitleauthor { width:90%; }
		.homeblock1content1 { margin-top:40px; } 
		.homeblock2 { width:400px; }
		.homeblock3title { width:59%; font-size:24px; } 
		.homeblock3content1imgmain { width:100%; }
		.homeblock3content1 { width:17%; margin-left:4%; margin-right:4%; min-height:120px; }
		.homeblock3content1img3main { width:100%; }
		.homeblock4title { width:23%; margin-top:30px; font-size:24px; }
		.homeblock4content1img1main { width:100%; }
		.homeblock4content1img2main { width:100%; }
		.homeblock4content1img3main { width:100%; }
		.homeblock4content1img4main { width:57%; }
		.homeblock4content1 { width:20%; margin-left:2.5%; margin-right:2.5%; }
		.homeblock4contentmain { margin-bottom:0px; }
		.homeblock5title { width:28%; font-size:24px; margin-top:50px; }
		.homeblock5contenttextbox { width:100%; }
		.homeblock5contentblock2 { width:86%; margin-top:0px; }
		.homeblock5contenttextarea { width:100%; }
		.homeblock5contentbtnmain { width:250px; }
		.homefooterblock1 { width:100%; }
		.homefooterblock1title { text-align:center; font-size:24px; }
		.homefooterblock1content { text-align:center; }
		.homefooterblock2 { width:100%; margin-left:0px; }
		.homefooterblock2title { text-align:center; font-size:24px; }
		.homefooterblock2content ul { width:103px; margin-left:auto; margin-right:auto; }
		.homefooterblock2content ul li { padding-left:5px; padding-right:5px; }
		.homefooterblock3 { width:100%; margin-left:0px; }
		.homefooterblock3title { text-align:center; font-size:24px; }
		.homefooterblock3text { text-align:center; }
		.homefooterblock3textbox { width:270px; margin-left:auto; margin-right:auto; }
		.homefooterblock3btn { width:100px; margin-left:auto; margin-right:auto; margin-bottom:50px; }
	}
@media ( min-width:451px ) and ( max-width:574px ) {
		#headermain { margin-bottom:20px; }
		.headerblock1 { width:70%; margin-left:auto; margin-right:auto; text-align:center; }
		.homeblock1text { margin-top:30px; }
		.headerblock2 { margin-top:20px; margin-bottom:20px; }
		.headerblock21 { width:60%; margin-left:auto; margin-right:auto; }
		.headerblock22text { margin-left:0px; }
		.headerblock3 { padding-right:15px; margin-top:20px; }
		.headerblock31 { float:left; width:30%; margin-left:35%; margin-right:35%; }
		.headerblock32 { text-align:center; float:left; }
		.headerblock33 { text-align:center; float:left; }
		.headerblock34 { float:left; }
		.headerblock34 ul { padding-left:0px; width:62%; margin-left:19%; margin-right:19%; float:left; }
		.menu-collapser { text-indent:-9999px; background-color:transparent !important; }
		.collapse-button { border-color:#ffffff !important; } 
		#menumain .container { width:100%; padding:0px; }
		.menu ul li { padding:16px 20px; }
		ul.slimmenu { width:300px !important; margin-right:2% !important; float:right; }
		ul.slimmenu li .sub-collapser { width:14px; }
		.homeblock1title { width:100%; font-size:20px; }
		.homeblock1subtitleauthor { width:90%; }
		.homeblock1content1 { margin-top:40px; } 
		.homeblock2 { width:400px; }
		.headerblock3 { width:34%; margin-left:auto; margin-right:auto; padding-right:0px; text-align:center; float:none; } 
		.homeblock3title { width:65%; font-size:20px; } 
		.homeblock3content1imgmain { width:100%; }
		.homeblock3content1 { width:30%; margin-left:10%; margin-right:10%; }
		.homeblock3content1img3main { width:100%; }
		.homeblock4title { width:24%; margin-top:30px; font-size:20px; }
		.homeblock4content1img1main { width:100%; margin-top:20px; }
		.homeblock4content1img2main { width:100%; }
		.homeblock4content1img3main { width:100%; }
		.homeblock4content1img4main { width:57%; }
		.homeblock4content1 { width:45%; margin-left:2.5%; margin-right:2.5%; margin-bottom:50px; }
		.homeblock4contentmain { margin-bottom:0px; }
		.homeblock5title { width:30%; font-size:20px; margin-top:50px; }
		.homeblock5contenttextbox { width:100%; }
		.homeblock5contentblock2 { width:86%; margin-top:0px; }
		.homeblock5contenttextarea { width:100%; }
		.homeblock5contentbtnmain { width:200px; }
		.homefooterblock1 { width:100%; }
		.homefooterblock1title { text-align:center; font-size:20px; }
		.homefooterblock1content { text-align:center; }
		.homefooterblock2 { width:100%; margin-left:0px; }
		.homefooterblock2title { text-align:center; font-size:20px; }
		.homefooterblock2content ul { width:103px; margin-left:auto; margin-right:auto; }
		.homefooterblock2content ul li { padding-left:5px; padding-right:5px; }
		.homefooterblock3 { width:100%; margin-left:0px; }
		.homefooterblock3title { text-align:center; font-size:20px; }
		.homefooterblock3text { text-align:center; }
		.homefooterblock3textbox { width:270px; margin-left:auto; margin-right:auto; }
		.homefooterblock3btn { width:100px; margin-left:auto; margin-right:auto; margin-bottom:50px; }
	}
@media ( min-width:361px ) and ( max-width:450px ) {
		#headermain { margin-bottom:20px; }
		.headerblock1 { width:86%; margin-left:auto; margin-right:auto; text-align:center; }
		.homeblock1text { margin-top:30px; }
		.headerblock2 { margin-top:20px; margin-bottom:20px; }
		.headerblock21 { width:80%; margin-left:auto; margin-right:auto; }
		.headerblock22text { margin-left:0px; margin-top:0px; }
		.headerblock3 { padding-right:15px; margin-top:20px; }
		.headerblock31 { float:left; width:30%; margin-left:35%; margin-right:35%; }
		.headerblock32 { text-align:center; float:left; }
		.headerblock33 { text-align:center; float:left; }
		.headerblock34 { float:left; }
		.headerblock34 ul { padding-left:0px; width:62%; margin-left:19%; margin-right:19%; float:left; }
		.menu-collapser { text-indent:-9999px; background-color:transparent !important; }
		.collapse-button { border-color:#ffffff !important; } 
		#menumain .container { width:100%; padding:0px; }
		.menu ul li { padding:16px 20px; }
		ul.slimmenu { width:300px !important; margin-right:2% !important; float:right; }
		ul.slimmenu li .sub-collapser { width:14px; }
		.homeblock1title { width:100%; font-size:20px; }
		.homeblock1subtitleauthor { width:90%; font-size:20px; }
		.homeblock1content1 { margin-top:40px; } 
		.homeblock2 { width:300px; }
		.headerblock3 { width:44%; margin-left:auto; margin-right:auto; padding-right:0px; text-align:center; float:none; } 
		.homeblock3title { width:84%; font-size:20px; } 
		.homeblock3content1imgmain { width:100%; }
		.homeblock3content1 { width:35%; margin-left:7.5%; margin-right:7.5%; }
		.homeblock3content1img3main { width:100%; }
		.homeblock4title { width:32%; margin-top:30px; font-size:20px; }
		.homeblock4content1img1main { width:100%; margin-top:20px; }
		.homeblock4content1img2main { width:100%; }
		.homeblock4content1img3main { width:100%; }
		.homeblock4content1img4main { width:57%; }
		.homeblock4content1 { width:45%; margin-left:2.5%; margin-right:2.5%; margin-bottom:50px; }
		.homeblock4contentmain { margin-bottom:0px; }
		.homeblock5title { width:40%; font-size:20px; margin-top:50px; }
		.homeblock5contenttextbox { width:100%; }
		.homeblock5contentblock2 { width:86%; margin-top:0px; }
		.homeblock5contenttextarea { width:100%; }
		.homeblock5contentbtnmain { width:200px; }
		.homefooterblock1 { width:100%; }
		.homefooterblock1title { text-align:center; font-size:20px; }
		.homefooterblock1content { text-align:center; }
		.homefooterblock2 { width:100%; margin-left:0px; }
		.homefooterblock2title { text-align:center; font-size:20px; }
		.homefooterblock2content ul { width:103px; margin-left:auto; margin-right:auto; }
		.homefooterblock2content ul li { padding-left:5px; padding-right:5px; }
		.homefooterblock3 { width:100%; margin-left:0px; }
		.homefooterblock3title { text-align:center; font-size:20px; }
		.homefooterblock3text { text-align:center; }
		.homefooterblock3textbox { width:270px; margin-left:auto; margin-right:auto; }
		.homefooterblock3btn { width:100px; margin-left:auto; margin-right:auto; margin-bottom:50px; }
	}
@media ( min-width:320px ) and ( max-width:360px ) {
		#headermain { margin-bottom:20px; }
		.headerblock1 { width:86%; margin-left:auto; margin-right:auto; text-align:center; }
		.homeblock1text { margin-top:30px; }
		.headerblock2 { margin-top:20px; margin-bottom:20px; }
		.headerblock21 { width:80%; margin-left:auto; margin-right:auto; }
		.headerblock22text { margin-left:0px; margin-top:0px; }
		.headerblock3 { padding-right:15px; margin-top:20px; }
		.headerblock31 { float:left; width:30%; margin-left:35%; margin-right:35%; }
		.headerblock32 { text-align:center; float:left; }
		.headerblock33 { text-align:center; float:left; }
		.headerblock34 { float:left; }
		.headerblock34 ul { padding-left:0px; width:62%; margin-left:19%; margin-right:19%; float:left; }
		.menu-collapser { text-indent:-9999px; background-color:transparent !important; }
		.collapse-button { border-color:#ffffff !important; } 
		#menumain .container { width:100%; padding:0px; }
		.menu ul li { padding:16px 20px; }
		ul.slimmenu { width:300px !important; margin-right:2% !important; float:right; }
		ul.slimmenu li .sub-collapser { width:14px; }
		.homeblock1title { width:100%; font-size:18px; }
		.homeblock1subtitleauthor { width:90%; font-size:18px; }
		.homeblock1content1 { margin-top:40px; } 
		.homeblock2 { width:280px; }
		.headerblock3 { width:52%; margin-left:auto; margin-right:auto; padding-right:0px; text-align:center; float:none; } 
		.homeblock3title { width:90%; font-size:18px; } 
		.homeblock3content1imgmain { width:100%; }
		.homeblock3content1 { width:35%; margin-left:7.5%; margin-right:7.5%; }
		.homeblock3content1img3main { width:100%; }
		.homeblock4title { width:35%; margin-top:30px; font-size:18px; }
		.homeblock4content1img1main { width:100%; margin-top:20px; }
		.homeblock4content1img2main { width:100%; }
		.homeblock4content1img3main { width:100%; }
		.homeblock4content1img4main { width:57%; }
		.homeblock4content1 { width:45%; margin-left:2.5%; margin-right:2.5%; margin-bottom:50px; }
		.homeblock4contentmain { margin-bottom:0px; }
		.homeblock5title { width:43%; font-size:18px; margin-top:50px; }
		.homeblock5contenttextbox { width:100%; height:36px; margin-bottom:20px; }
		.homeblock5contentblock2 { width:86%; margin-top:0px; }
		.homeblock5contenttextarea { width:100%; height:175px; }
		.homeblock5contentbtnmain { width:200px; }
		.homefooterblock1 { width:100%; }
		.homefooterblock1title { text-align:center; font-size:18px; }
		.homefooterblock1content { text-align:center; }
		.homefooterblock2 { width:100%; margin-left:0px; }
		.homefooterblock2title { text-align:center; font-size:18px; }
		.homefooterblock2content ul { width:103px; margin-left:auto; margin-right:auto; }
		.homefooterblock2content ul li { padding-left:5px; padding-right:5px; }
		.homefooterblock3 { width:100%; margin-left:0px; }
		.homefooterblock3title { text-align:center; font-size:18px; }
		.homefooterblock3text { text-align:center; }
		.homefooterblock3textbox { width:240px; margin-left:auto; margin-right:auto; }
		.homefooterblock3btn { width:100px; margin-left:auto; margin-right:auto; margin-bottom:50px; }
	}